@charset "UTF-8";

/* =======================================
    01.Base（reset / base / typography）
======================================= */
/* ------ Reset -------*/
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
ul {
  list-style: none;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
html,body {
  -webkit-text-size-adjust: 100%;
}


/* ------ root（pc 750px / sp 375px） -------*/
:root {
  /* color */
  --color-primary: #26499d;
  --color-secondary: #deeaf6;
  --color-accent: #5b98d2;
  --color-yellow: #ffe329;

  /* size */
  --size-10:  min(1.333vw, 10px);
  --size-15:  min(2vw, 15px);
  --size-20:  min(2.667vw, 20px);
  --size-25:  min(3.333vw, 25px);
  --size-30:  min(4vw, 30px);
  --size-40:  min(5.333vw, 40px);
  --size-50:  min(6.667vw, 50px);
  --size-60:  min(8vw, 60px);
  --size-70:  min(9.333vw, 70px);
  --size-80:  min(10.667vw, 80px);
  --size-90:  min(12vw, 90px);
  --size-100: min(13.333vw, 100px);
  --size-120: min(16vw, 120px);

  /* font */
  --font-size-3xl:  clamp(1.5rem, 6.667vw, 5rem);
  --font-size-2xl:  clamp(1.5rem, 5.6vw, 4.2rem);
  --font-size-xl:   clamp(1.5rem, 5.333vw, 4rem);
  --font-size-lg:   clamp(1.5rem, 4.8vw, 3.6rem);
  --font-size-md:   clamp(1.5rem, 3.733vw, 3rem);
  --font-size-sm:   clamp(1.5rem, 3.2vw, 2.4rem);
  --font-size-base: clamp(1.2rem, 2.667vw, 2rem);
  --font-size-xs:   clamp(1.1rem, 2.4vw, 1.8rem);
}


/* ------ Responsive -------*/
.pc {
  display: block;
}
.sp {
  display: none;
}
@media screen and (max-width: 750px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}


/* ------ box -------*/
body {
  background-color: #fff;
}
#pageWrapper{
  margin: 0 auto;
  max-width: 750px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
section {
  margin: 0 auto;
  position: relative;
  width: 90.667%;
}
.container {
  margin: 0 auto;
  position: relative;
  padding: var(--size-50) var(--size-40);
  width: 100%;
}
.case{
  position: relative;
}


/* ------ text -------*/
html {
  font-size: 62.5%;
}
body{
  color: #333;
  font-family: "M PLUS 1p","Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-size: var(--font-size-base);
  font-weight: 500;
  /* letter-spacing: 0.02em; */
  line-height: 1.6;
}
main p{
  margin-bottom: 1em;
}
main p:last-child{
  margin-bottom: 0;
}


/* =======================================
  02. Utilities（margin / padding etc）
======================================= */
/* ------ padding -------*/
.section-mb{
  margin-bottom: var(--size-100);
}
.case-mb{
  margin-bottom: var(--size-40);
}
.box-mb{
  margin-bottom: var(--size-30);
}


/* ------ 配置 -------*/
.txt_center{
  text-align: center;
}
.txt_left{
  text-align: left;
}


/* ------ fadeInUp -------*/
.fadeInUp{
  -webkit-transform: translateZ(0);
  /* display: none; */
  opacity: 0;
}
.fadeInUp.animated {
  /* アニメーションのプロパティを指定 */
  -webkit-transform: translateZ(0);
  animation-name: animated;
  animation-duration: 1s;
  animation-timing-function: ease;
  position: relative;
  opacity: 1;
}
@keyframes animated {
  from {
    opacity: 0;
    bottom: -20px;
  }
  to {
    opacity: 1;
    bottom: 0;
  }
}
@media screen and (max-width: 750px) {
  .no-animation {
    opacity: 1 !important;
    animation: none !important;
  }
}


/* =======================================
    03. Components（button / card / badge）
======================================= */
/* ------ title -------*/
.ttl_main{
  margin: 0 auto;
  margin-bottom: calc(var(--size-80) * -1);
  position: relative;
  text-align: center;
  z-index: 1;
}
.ttl_main img{
  width: min(74.53vw, 559px);
}
.ttl_sub {
  aspect-ratio: 1398 / 238 ;
  background-image: url(../img/bg_ttl_sub.png);
  background-position: top center;
  background-size: 100% auto;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.ttl_sub img{
  height: min(5.333vw, 40px);
  width: auto;
}
.ttl_item{
  color: var(--color-primary);
  font-size: calc(var(--font-size-sm) * 1.1);
  font-weight: 700;

  margin-bottom: 0;
}
.txt_small{
  font-size: 90%;
}
.txt_xsmall{
  font-size: 80%;
}
.txt_large{
  font-size: 120%;
}
.txt_blue{
  color: var(--color-primary);
}
.txt_red{
  color: #c11920;
}


/* .txt_marker */
.txt_marker_y{
  display: inline;
  background: linear-gradient(transparent 70%, var(--color-yellow) 70%);
  padding: 0 0.25em 0;
}
.txt_marker_b{
  display: inline;
  background: linear-gradient(transparent 70%, var(--color-secondary) 70%);
  padding: 0 0.25em 0;
}

/* .txt_note */
.txt_note{
  font-size: var(--font-size-xs);
  margin-top: 0.5em;
}


/* ------ btn -------*/
.btn, a.btn {
  color: #fff;
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  text-decoration: none;
  transition: 0.3s all;
}
.bnr, a.bnr{
  display: block;
  transition: 0.3s all;
}
@media (hover: hover) and (pointer: fine) {
  .btn:hover{
    text-decoration: none;
    transform:scale(0.95);
  }
  .bnr:hover{
    opacity: 0.7;
  }
}

/* .btn_apply */
.btn_apply{
  width: min(80vw, 600px);
}

/* a.txt_link */
a.txt_link{
  color: #333;
  text-decoration: underline;
}
a.txt_link.txt_blue{
  color: var(--color-primary);
}
@media (hover: hover) and (pointer: fine) {
  a.txt_link:hover{
    text-decoration: none;
  }
}


/* ------ background -------*/
/* .bg_stripe */
.bg_stripe{
  background-image: url(../img/bg_stripe.jpg);
  background-position: top center;
  background-repeat: repeat-y;
  background-size: 100% auto;
}

/* .bg_blue */
.bg_blue{
  background-image: url(../img/bg_blue_bottom.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
  padding-bottom: var(--size-20);
  margin-bottom: var(--size-70);
}
.bg_blue .inner{
  background-color: var(--color-primary);
  padding-bottom: var(--size-70);
}

/* .bg_l_blue */
.bg_l_blue{
  background-color: var(--color-secondary);
}


/* .bg_white */
.bg_white{
  background-color: #fff;
}

/* .white_box */
.white_box{
  background-color: #fff;
  border-radius: var(--size-25);
  padding: var(--size-40);
}


/* ------ img -------*/
@media screen and (max-width: 750px){
  img{
    width: 100%;
  }
}


/* ------ .deco -------*/
.deco{
  position: absolute;
}



/* ------ arrow -------*/
.arrow_r{
  display: inline-block;
  border-style: solid;
  border-width: 8px 0 8px 12px;
  border-color: transparent transparent transparent #fff;
  margin-right: 10px;
  margin-left: 5px;
}


/* ------ list_box -------*/
/* .list_box */
.list_box li{
  position: relative;
  padding-left: 1.2em;
}
.list_box li::before{
  content: '・';
  position: absolute;
  left: 0;
}

/* .list_circle_box */
.list_circle_box li{
  position: relative;
  padding-left: 1.2em;
}
.list_circle_box li::before{
  content: '●';
  position: absolute;
  left: 0;
}

/* list_note_box */
.list_note_box li{
  position: relative;
  padding-left: 1.2em;
}
.list_note_box li::before{
  content: '※';
  position: absolute;
  left: 0;
}

/* .privacy_list_box */
.privacy_list_box{
  padding-left: 1.2em;
}
.privacy_list_box li{
  position: relative;
}



/* ------ accordion 共通 -------*/
/* base (共通) */
.accordion{
  list-style: none;
}

/* .accordion_head */
.accordion_head{
  position: relative;
  width: 100%;
}

/* .accordion_trigger */
.accordion_trigger{
  border: 0;
  background-color: transparent;
  cursor: pointer;
  outline: none;
  position: relative;
  box-sizing: border-box;
  width: 100%;
}

/* .accordion_mark_parent */
.accordion_mark_parent{
  position: absolute;
  top: 50%;
  right: var(--size-30);
  width: var(--size-30);
  height: var(--size-30);
  display: grid;
  place-items: center;
  transform: translateY(-50%);
}
.accordion_mark_parent::before{
  content: "";
  background-image: url(../img/icon_open.svg);
  background-size: 100% auto;
  display: inline-block;
  width: var(--size-30);
  height: var(--size-30);
}
.accordion_trigger[aria-expanded="true"] .accordion_mark_parent::before{
  content: "";
  background-image: url(../img/icon_close.svg);
}

/* .accordion_mark_child */
.accordion_mark_child{
  position: absolute;
  top: 50%;
  right: var(--size-30);
  width: var(--size-30);
  height: var(--size-30);
  display: grid;
  place-items: center;
  transform:translateY(-50%);
}
.accordion_mark_child::before{
  content: "";
  background: url(../img/icon_arrow_accordion.svg) no-repeat center / contain;
  display: block;
  width: 100%;
  height: 100%;
  transition: transform .3s ease;
}
.accordion_trigger[aria-expanded="true"] .accordion_mark_child::before{
  transform: rotate(180deg);
}
@media screen and (max-width:750px){
  .accordion_mark_child{
    right: var(--size-25);
  }
}

/* .accordion_panel */
.accordion_panel_parent{
  display: none;
}
.accordion_panel_child{
  overflow: hidden;
  height: 0;
  transition: height .3s ease;
}


/* ------ .scroll_box -------*/
.scroll_box {
  height: 700px;
  overflow-y: scroll;
  padding-right: var(--size-10);
}
/* Firefox のスクロールバーを強制的に表示 */
@-moz-document url-prefix() {
  .scroll_box {
      scrollbar-width: auto !important;
  }
}
/* Chrome / Safari / Edge のスクロールバーを表示 */
.scroll_box::-webkit-scrollbar {
  width: var(--size-20);
}
.scroll_box::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: var(--size-10);
}
.scroll_box::-webkit-scrollbar-track {
  background: #e6e6e6;
  border-radius: var(--size-10);
}
@media screen and (max-width: 750px) {
  .scroll_box {
    height: 400px;
  }
}


/* =======================================
    04. Layout（header / footer / grid）
======================================= */
/* ------ flex-box -------*/
.col2,.col3{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}


/* =======================================
    05. Pages
======================================= */
/* ------ #mv_box -------*/
#mv_box{
  background-color: var(--color-primary);
  text-align: center;
  width: 100%;
}
#mv_box .img_mv{
  width: 100%;
}
#mv_box .txt_date{
  position: absolute;
  bottom: min(36vw, 270px);
  left: calc(50% - (min(86.8vw, 651px) / 2)) ;
  width: min(86.8vw, 651px);
  z-index: 1;
}
#mv_box .btn_apply{
  position: absolute;
  bottom: var(--size-50);
  left: calc(50% - (min(80vw, 600px) / 2)) ;
}


/* ------ #link_area_box -------*/
#link_area_box{
  padding-top: 0;
  margin-bottom: var(--size-70);
  text-align: center;
  width: 100%;
}
a.bnr_hello_product{
  margin-bottom: var(--size-70);
  width: 100%;
}


/* .anchor_link_box */
.anchor_link_box {
  background-color: #a9d1ec;
  display: flex;
  list-style: none;
  margin: 0;
  padding: var(--size-15);
  width: 100%;
}
.anchor_link_box li {
  position: relative;
  width: calc(100% / 3);
}
.anchor_link_box li + li {
  border-left: 1px solid var(--color-primary);
}
.anchor_link_box a {
  color: var(--color-primary);
  display: block;
  font-size: var(--font-size-xl);
  font-weight: 700;
  position: relative;
  padding: var(--size-30) 0;
  letter-spacing: 0.1em;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.anchor_link_box .arrow{
  aspect-ratio: 1 / 1;
  background-image: url(../img/icon_arrow.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;
  margin: var(--size-10) auto 0;
  height: 100%;
  width: var(--size-30);
}


/* ------ #prize_box 景品紹介 -------*/
#prize_box .white_box{
  padding-top: var(--size-100);
  padding-bottom: var(--size-25);
}

/* .top_box */
#prize_box .top_box{
  margin-bottom: 1.5em;
}
#prize_box .top_box p{
  font-size: var(--font-size-2xl);
  font-weight: 700;
  margin-bottom: 0;
  text-align: center;
}
#prize_box .top_box .txt_marker_y{
  font-weight: 800;
}

/* .img_box */
#prize_box .img_box{
  text-align: center;
}
#prize_box .img_box img{
  width: min(80vw, 600px);
}
#prize_box .img_box img{
  background-image: url(../img/line_dots.svg);
  background-size: 100% auto;
  background-position: bottom center;
  background-repeat: no-repeat;

  margin-bottom:  var(--size-30);
  padding-bottom:  var(--size-50);
}
#prize_box .img_box img:last-child{
  background: none;
  padding-bottom: 0;
}

#prize_box .txt_note{
  font-size: calc(var(--font-size-xs) * 0.92);
  margin: 0;
  text-align: center;
}


/* ------ #entry_box 応募方法 -------*/
#entry_box{
  margin-bottom: min(21.333vw, 160px);
}
#entry_box .white_box{
  padding-top: var(--size-120);
}
#entry_box .case-mb{
  margin-bottom: var(--size-60);
}
.ttl_entry_sub{
  background-color: var(--color-accent);
  border-radius: var(--size-25);
  color: #fff;
  font-size: var(--font-size-2xl);
  font-weight: 700;
  margin-bottom: 0.8em;
  letter-spacing: 0.1em;
  padding: var(--size-25);
  text-align: center;
}
.txt_entry{
  color: var(--color-primary);
  font-size: var(--font-size-3xl);
  font-weight: 800;
  margin-bottom: 1em;
  letter-spacing: 0.05em;
  line-height: 1.3;
  text-align: center;
}
#entry_box .list_note_box{
  font-size: var(--font-size-xs);
}


/* .date_box */
.date_box .ttl_date{
  color: var(--color-primary);
  font-size: var(--font-size-xl);
  font-weight: 700;
  margin-bottom: 0.4em;
  text-align: center;
}
.date_box .txt_date{
  color: var(--color-primary);
  font-size: calc(var(--font-size-lg) * 0.96);
  font-weight: 800;
  text-align: center;

  background-image: url(../img/line_dots.svg);
  background-size: 100% auto;
  background-position: bottom center;
  background-repeat: no-repeat;
  margin-bottom:  var(--size-30);
  padding-bottom:  var(--size-40);
}
.date_box .txt_date:last-child{
  background: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.date_box .txt_large{
  font-size: 122%;
}

/* .product_box */
.product_box{
  border-radius: var(--size-30);
  margin-bottom: var(--size-20);
  position: relative;
  padding: var(--size-30);

  display: flex;
  justify-content: space-between;
}
.img_product{
  margin-bottom: var(--size-30);
  width: min(80vw, 600px);
}

/* .product_list_box */
.product_list_box{
  background-color: var(--color-secondary);
  border-radius: var(--size-25);
  padding: var(--size-20);
  padding-right: var(--size-10);
  margin-bottom: var(--size-20);
}
.product_list_box .scroll_box{
  height: min(18.667vw, 140px);
}
.product_list_box .scroll_box::-webkit-scrollbar-thumb {
  background: var(--color-accent);
}
.product_list_box .scroll_box::-webkit-scrollbar-track {
  background: #fff;
}
.product_list_box .list_circle_box li::before{
  color: var(--color-primary);
}
.product_list_box .list_circle_box li{
  font-size: calc(var(--font-size-base) * 1.1);
}
@media screen and (max-width: 750px) {
  .product_list_box .scroll_box{
    height: min(21.333vw, 80px); /* 375基準 80px */
  }
  .product_list_box .list_circle_box li{
    font-size: var(--font-size-base);
  }
}



/* .step_box */
.step_box li{
  margin: 0 auto var(--size-30);
  text-align: center;
}
.step_box li:last-child{
  margin-bottom: 0;
}
.step_box img{
  width: min(73.33vw, 550px);
}


/* ------ #receipt_box レシート撮影の注意点 -------*/
#receipt_box{
  position: relative;
  top: calc(var(--size-40) * -1);
}
#receipt_box .white_box{
  padding: var(--size-70) var(--size-30) var(--size-40);
}
.ttl_receipt{
  top: calc(var(--size-40) * -1);
}
.ttl_receipt img{
  width: min(93.33vw, 700px);
}
.txt_receipt_top{
  font-size: calc(var(--font-size-lg) * 0.98);
  font-weight: bold;
  margin: 0 auto 1em;
  text-align: left;
  width: 90%;
}
.img_receipt_top{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: min(74.67vw, 560px);
}
@media screen and (max-width: 750px) {
  .txt_receipt_top{
    width: 92%;
  }
}

/* .notice_box */
.notice_box{
  background-color: #c11920;
  border-radius: var(--size-30);
  padding: var(--size-25) var(--size-10);
  text-align: center;
}
.notice_box p{
  color: #fff;
  font-size: var(--font-size-lg);
  font-weight: bold;
  line-height: 1.44;
}
.notice_box img{
  margin-bottom: 0.5em;
  width: min(7.2vw, 54px);
}


/* ------ accordion 見た目 -------*/
.receipt_notice{
  background-color: var(--color-secondary);
  border-radius: var(--size-25);
  margin-bottom: var(--size-30);
}
.receipt_notice:last-child{
  margin-bottom: 0;
}
.accordion_content{
  position: relative;
  padding: var(--size-40) var(--size-30) var(--size-30);
}
.accordion_content::before{
  content: '';
  background-color: var(--color-primary);
  display: block;
  position: absolute;
  top: 0;
  left: calc(50% - calc(min(53.333vw, 400px) / 2));
  height: 1px;
  width: min(53.333vw, 400px);
}



/* 親アコーディオン  */
.accordion_trigger_parent{
  color: var(--color-primary);
  font-family: "M PLUS 1p","Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-size: var(--font-size-xl);
  font-weight: 800;
  padding: var(--size-30);
  padding-right: var(--size-60);
  letter-spacing: 0.05em;
  text-align: center;
}


/* 子アコーディオン */
.receipt_item{
  background:#fff;
  border-radius: var(--size-30);
}
.accordion_trigger_child,
.accordion_title{
  color: var(--color-primary);
  font-family: "M PLUS 1p","Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-size: var(--font-size-xl);
  font-weight: 800;
  padding: var(--size-30);
  text-align: center;
}
.accordion_trigger_child{
  padding-right:var(--size-60);
}
@media screen and (max-width: 750px) {
  .receipt_item{
    border-radius: var(--size-15);
  }
  .accordion_trigger_child,
  .accordion_title{
    padding: var(--size-20);
  }
  .accordion_trigger_child{
    padding-right:var(--size-40);
  }
}

.txt_receipt{
  /* font-size: calc(var(--font-size-md) * 1.06); */
  font-size: var(--font-size-md);
  font-weight: bold;
  margin-bottom: 1em;
}
.txt_receipt.txt_large{
  font-size: calc(var(--font-size-lg) * 0.92);
}
.ttl_receipt_sub{
  font-size: var(--font-size-lg);
  font-weight: bold;
  margin-bottom: 0.25em;
}
.txt_receipt_sub{
  font-size: min(3.733vw, 28px);
  font-weight: bold;
  text-align: center;
}
.accordion_panel_child li{
  font-weight: 500;
}
.line{
  background-color: #323232;
  display: block;
  margin: 0 auto var(--size-30);
  height: 1px;
  width: 74%;
}
.ng_box, .ok_box{
  text-align: center;
}
.label_receipt{
  background-color: #f05a23;
  border-radius: 30px;
  color: #fff;
  display: inline-block;
  font-size: var(--font-size-lg);
  font-weight: bold;
  margin-bottom: 0.25em;
  padding: 0 1em;
  line-height: 1.4;
  text-align: center;
}
.ok_box .label_receipt{
  background-color: #29a9e0;
}
.receipt_item_03 .accordion_content .notice_box .txt_receipt{
  font-size: var(--font-size-md);
}
.receipt_item_03 .accordion_content .notice_box .txt_receipt .txt_center{
  display: block;
}
.receipt_item_03 .accordion_content .notice_box .txt_receipt .txt_left{
  display: block;
  padding-left: var(--size-30);
  text-align: left;
}

/* .img_receipt */
.img_receipt{
  display: block;
  margin: 0 auto var(--size-30);
}
.img_receipt:last-child{
  margin-bottom: 0;
}
.img_receipt_01{
  width: min(61.07vw, 458px);
}
.img_receipt_02_a{
  width: min(36.93vw, 277px);
}
.img_receipt_02_b{
  width: min(66.8vw, 501px);
}
.img_receipt_03_a{
  width: min(36.67vw, 275px);
}
.img_receipt_03_b{
  width: min(73.2vw, 549px);
}
.img_receipt_04_a{
  width: min(73.2vw, 549px);
}
.img_receipt_04_b{
  width: min(58vw, 435px);
  margin: var(--size-60) auto;
}


/* ------ #application-terms_box 応募要項 -------*/
#application-terms_box{
  margin-bottom: var(--size-80);
}
#application-terms_box .white_box{
  overflow: hidden;
  padding: 0;
}
#application-terms_box .white_box > .inner{
  padding: var(--size-40) var(--size-20);
}
#application-terms_box p{
  font-size: var(--font-size-sm);
  margin-bottom: 0.25em;
}
#application-terms_box .list_box li{
  font-size: var(--font-size-sm);
}
@media screen and (max-width: 750px) {
  #application-terms_box .white_box > .inner{
    padding: var(--size-40)  var(--size-30);
  }
}

/* .list_note_box */
#application-terms_box .list_note_box{
  margin-bottom: 0.5em;
}
#application-terms_box .list_note_box:last-child{
  margin-bottom: 0;
}
#application-terms_box .list_note_box li{
  font-size: var(--font-size-xs);
}
#application-terms_box a.txt_link.txt_blue{
  font-weight: 600;
}

/* .privacy_list_box */
#application-terms_box .privacy_list_box li{
  font-size: var(--font-size-xs);
}
#application-terms_box .privacy_list_box > li{
  margin-bottom: 0.5em;
}
#application-terms_box .privacy_list_box > ul li{
  position: relative;
  padding-left: 1.2em;
}


/* ------ #faq_box よくある質問 -------*/
#faq_box .white_box{
  padding: 0;
  overflow: hidden;
}
#faq_box .white_box > .inner{
  padding: var(--size-40) var(--size-25) var(--size-40) var(--size-20);
}
#faq_box .question, #faq_box .answer{
  padding-left: var(--size-40);
}
#faq_box .question {
  color: var(--color-primary);
  font-size: var(--font-size-sm);
  font-weight: bold;
  position: relative;
}
#faq_box .answer {
  margin-top: min(0.667vw, 5px);
  position: relative;
}
#faq_box .question::before,
#faq_box .answer::before{
  aspect-ratio: 1 / 1;
  content: '';
  background-size: contain;
  background-repeat: no-repeat;
  width: min(3.733vw, 28px);
  position: absolute;
  left: 0;
}
#faq_box .question::before{
  background-image: url(../img/icon_q.svg);
  top: min(0.667vw, 5px);
}
#faq_box .answer::before{
  background-image: url(../img/icon_a.svg);
  top: min(0.267vw, 2px);
}
#faq_box a.txt_link.txt_blue{
  font-weight: 600;
}
@media screen and (max-width: 750px) {
  #faq_box .white_box > .inner{
    padding: var(--size-40) var(--size-30);
  }
  #faq_box .question, #faq_box .answer{
    padding-left: var(--size-50);
  }
  #faq_box .question::before,
  #faq_box .answer::before{
    width: 4.8vw;/* 375基準 18px */
  }
  #faq_box .question::before{
    background-image: url(../img/icon_q.svg);
    top: min(0.667vw, 5px);
  }
  #faq_box .answer::before{
    background-image: url(../img/icon_a.svg);
    top: min(0.267vw, 2px);
  }
}


/* ------ #banner_box バナーエリア -------*/
#banner_box{
  margin-bottom: var(--size-100);
}
#banner_box .btn{
  width: min(86.667vw, 650px);
}


/* ------ #contact_box コンタクト -------*/
#contact_box{
  width: 100%;
}
#contact_box .container{
  padding-left: var(--size-40);
  padding-right: var(--size-40);
}
.ttl_contact{
  background-color: var(--color-primary);
  border-radius: 50px;
  color:#fff ;
  font-size: var(--font-size-md);
  font-weight: 700;
  margin: 0 auto 1em;
  text-align: center;
  width: 90%;
}
.ttl_contact_sub{
  font-size: calc(var(--font-size-sm) * 0.96);
  font-weight: 700;
  margin-bottom: 0.5em;;
  text-align: center;
}

/* .txt_mail */
a.txt_mail{
  display: block;
  font-size: var(--font-size-2xl);
  font-weight: 800;
  margin: 0 auto 0.5em;
  text-decoration: none;

  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  text-align: center;
}
@media (hover: hover) and (pointer: fine) {
  #contact_box a.txt_mail:hover{
    text-decoration: none;
    opacity: 0.7;
  }
}

/* .txt_contact */
.txt_contact{
  font-size: calc(var(--font-size-base) * 1.1);
  padding-left: var(--size-120)
}
@media screen and (max-width: 750px) {
  .txt_contact{
    padding-left: var(--size-80)
  }
}

/* .list_note_box */
#contact_box .list_note_box li{
  font-size: var(--font-size-xs);
}


/* ------ coming soon -------*/
.comingsoon#pageWrapper::before{
  content: '';
  display: block;
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}
.txt_comingsoon{
  display: none;
  font-size: 8rem;
  font-weight: bold;
  position: absolute;
  top: 338px;
  text-align: center;
  width: 100%;
  z-index: 2;
}
.comingsoon .txt_comingsoon{
  display: block;
}
@media screen and (max-width: 750px) {
  .txt_comingsoon{
    font-size: 5rem;
    top: 200px;
  }
}